body{width:100%;padding:0;margin:0;font-family:'trebuchet ms',geneva,verdana,sans-serif}
div#outer{width:990px;margin-left:auto;margin-right:auto;overflow:hidden}
div#error,div.error{background-color:#EAEBEB;border:1px solid #F90;color:#5E7582;padding:5px;margin-left:220px;width:700px}
div.double_right_block div#error,div.double_right_block div.error{margin-left:0}
div#success,div.success{background-color:#EAEBEB;border:1px solid #5E7582;color:#5E7582;padding:5px;margin-left:220px;width:700px}
div.double_right_block div#success,div.double_right_block div.success{margin-left:0}
a img{border:none}
.right{float:right}
.left{float:left}
.clear_none{clear:none}
.red{color:red}
.orange{color:#F90}
.blue{color:#0B4DA2}
.big{font-size:22px}
.bold{font-weigth:bold}
div#header{margin-top:15px;width:1004px;height:75px;overflow:hidden}
div#header img#site_logo{float:left;clear:none;margin-top:10px}
form#header_search{margin-left:80px;padding-top:20px;float:left;clear:none}
input#search_box{color:#5E7582;border:1px solid #9CB3C2;box-shadow:inset 0 0 4px #9CB3C2;-moz-box-shadow:inset 0 0 4px #9CB3C2;-webkit-box-shadow:inset 0 0 4px #9CB3C2;font-size:12px;line-height:16px;height:18px;width:200px;padding:2px}
input#search_go{vertical-align:middle;position:relative;left:-5px;top:-1px}
div#call_us_section{float:right;width:290px;clear:none}
span#call_us_caption{color:#5E7582;font-weight:700;font-size:18px;margin:0;position:relative;top:-5px;left:-3px;} 
#toolsonline_logo{width:150px;position:relative;top:-5px}
img#home_button{margin-right:10px}
td#home_button_td{width:46px}
.center,.centered{text-align:center}
.desktop_hide{display:none}
ul#top_nav{width:100%;background-image:url(../images/vista_bar.png);height:38px;margin:10px 0 0;padding:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
ul#top_nav li{position:relative;padding:8px 14px;height:22px;float:left;clear:none;display:inline;border-left:1px solid #6F8A99;border-right:1px solid #4A5C66}
ul#top_nav li#menu_strap_line_li{border:none}
ul#top_nav img#menu_strap_line_img{position:absolute;top:0}
ul#top_nav li a,ul#top_nav li a:visited{color:#fff;font-size:12px;text-decoration:none}
ul#top_nav li a:hover{color:#9CB3C2}
ul#top_nav li.left_col{border:none;padding-left:10px}
ul#top_nav li:hover>ul.sub_menu{display:block}
ul#top_nav ul{display:none;background-color:#EAEBEB;position:absolute;top:30px;z-index:5;width:155px;border:1px solid #CED7DE;margin:0;padding:0}
ul#top_nav ul li{display:inline;line-height:12px;border:0;margin-bottom:.5em;height:auto;float:left;clear:both;width:139px}
ul#top_nav ul li a,ul#top_nav ul li a:visited{color:#5E7582}
ul#top_nav ul li a:hover{color:#9CB3C2}
ul#left_nav{margin:0;padding:0;background-color:#EAEBEB;border:1px solid #CED7DE;width:203px;float:left;clear:none;list-style:none;color:#5E7582;font-weight:700}
ul#left_nav li{list-style-image:url(../images/arrow.png);margin-left:30px;line-height:14px}
ul#left_nav li.left_nav_heading{background-image:url(../images/left_nav_head.png);color:#fff;height:40px;margin:0;padding:5px 0 0;text-align:center;list-style-image:none;font-weight:400}
ul#left_nav li a,ul#left_nav li a:visited{color:#5E7582;text-decoration:none;font-weight:400;font-size:14px}
ul#left_nav li a:hover{color:#9CB3C2}
ul#left_nav li ul{margin:0;padding:0}
ul#left_nav li ul li{list-style:none;padding:0;margin:0;font-weight:400;font-size:14px}
ul.sub_navigation{border:1px dashed #92AAB9;position:relative;background-color:#FBFBFB;left:-15px;margin-left:-15px}
ul.sub_navigation li.sub_nav_item{margin:25px}
.double_right_block{width:780px;margin-left:10px;float:left;clear:none}
#pdf_verify{margin-left:220px}
.double_left_block{width:790px}
.two_thirds_left_block{width:580px}
.one_third_right_block{width:366px;float:right;clear:none;margin-right:220px}
div.content_container{margin-top:25px;width:1200px;clear:both}
h1#strapline{width:100%;background-image:url(../images/vista_bar.png);height:18px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;padding:10px;font-size:16px}
div.bubble_container{overflow:hidden;width:790px;position:relative}
.bubble_block{width:385px;float:left;clear:none;margin-right:5px}
.bubble_block_huge{width:760px;float:left;clear:none}
.bubble_block_sb{width:375px;float:left;clear:none}
h2.bubble_titles{padding-top:15px;margin-bottom:0;margin-left:15px;display:inline;font-size:18px}
h2.bubble_titles a{color:#F90;text-decoration:none;float:left;clear:both;margin-left:15px}
h2.bubble_titles a:hover{text-decoration:underline}
img.bubble_image{float:right;clear:none;margin-right:10px}
.bubble_text{color:#5E7582;font-size:14px;margin-left:15px;margin-top:0;margin-bottom:0}
.bubble_middle_huge li{color:#5E7582;font-size:14px}
.bubble_top{background-image:url(../images/bubble_block_big_top.png);width:385px;height:30px;margin:0}
.bubble_middle{background-image:url(../images/bubble_block_big_middle.png);margin:0 0 -500em;min-height:91px;padding-bottom:500em}
@media print{.bubble_middle,.bubble_middle_huge,.bubble_middle_sb{padding-bottom:0;margin-bottom:0}
}
.bubble_bottom{background-image:url(../images/bubble_block_big_bottom.png);width:385px;height:13px;float:left;clear:none;margin:0 5px 5px 0}
.bubble_top_huge{background-image:url(../images/bubble_block_huge_top.png);width:770px;height:30px;margin:0}
.bubble_middle_huge{overflow:auto;background-image:url(../images/bubble_block_huge_middle.png);margin:0 0 -500em;width:770px;padding-bottom:500em}
.bubble_bottom_huge{background-image:url(../images/bubble_block_huge_bottom.png);width:770px;height:13px;float:left;clear:none;margin:0 0 10px}
.bubble_top_sb{background-image:url(../images/bubble_block_sb_top.png);width:375px;height:30px;margin:0}
.bubble_middle_sb{background-image:url(../images/bubble_block_sb_middle.png);margin:0 0 -500em;width:375px;padding-bottom:500em}
.bubble_bottom_sb{background-image:url(../images/bubble_block_sb_bottom.png);width:375px;height:13px;float:left;clear:none;margin:0 0 10px}
.red_prices{font-size:16px;color:#f90;font-weight:700}
.big_red_prices{font-size:22px;color:#f90;font-weight:700}
.bubble_middle_huge .big_red_prices,.bubble_middle_huge .red_prices{margin-left:15px}
.home_height{height:189px}
.weldergens_height{height:135px}
.grandady_height{height:500px}
div#home_payment_options{width:450px}
div#brand_images{text-align:center;margin:0 auto;position:relative;width:600px}
div#brand_images img{margin:10px}
.double_height{height:280px}
h2{color:#F90;font-weight:700;font-size:18px}
.site_text{color:#5E7582;font-size:14px}
.right_double_block_margin{margin-right:30px}
div.product_block{overflow:auto}
div.product_block h3{font-weight:700;font-size:14px;color:#5E7582;margin:0}
hr{color:#5E7582;background-color:#5E7582;height:3px}
.big_price{font-size:36px;color:#F90;line-height:38px;font-weight:700}
.medium_price{font-size:20px;color:#F90;font-weight:700}
.small_price{font-size:16px;color:#F90;font-weight:700}
.vat_price{color:#5E7582;font-size:18px;font-weight:700}
div#shopping_basket{background-image:url(../images/bubble_block_small.png);height:69px;width:189px;margin-bottom:5px;padding:7px;font-size:12px;color:#5E7582}
div#shopping_basket .your_basket{font-weight:700;color:#F90;margin:0;font-size:14px}
#points{position:relative;left:-5px;width:205px;height:57px}
#range_desc,.range_desc{background-color:#EAEBEB;border:1px solid #CED7DE;width:785px;margin-bottom:10px}
#range_desc h1#range_title,.range_desc h2{color:#fff;font-size:18px;background-image:url(../images/range_desc_head.png);width:100%;height:35px;font-weight:400;text-align:center;margin:0;padding:5px 0 0}
#range_desc p,.range_desc p{color:#5E7582;font-size:14px;margin-left:5px;margin-right:5px}
div.left_bubble_parent{position:absolute;display:none;width:300px}
div.left_bubble_child{position:absolute;left:-200px;top:-50px;width:200px;font-size:14px;color:#5E7582;z-index:550;background-color:#fff;border:1px solid #F90;padding:10px;cursor:pointer}
div.center_bubble_parent{position:absolute;display:none;width:300px}
div.center_bubble_child{text-align:left;position:absolute;left:-150px;top:-50px;width:200px;font-size:14px;color:#5E7582;z-index:550;background-color:#fff;border:1px solid #F90;padding:10px;cursor:pointer}
div.right_bubble_parent{position:absolute;display:none;width:300px}
div.right_bubble_child{text-align:left;position:absolute;left:-100px;top:-50px;width:200px;font-size:14px;color:#5E7582;z-index:550;background-color:#fff;border:1px solid #F90;padding:10px;cursor:pointer}
table#range_listing_table tr.standard_row{background-color:#EAEBEB;border:1px solid #DADEE0;color:#5E7582;font-weight:400;font-size:14px}
table#range_listing_table tr.standard_row:hover{background-color:#FFCA7C;border:1px solid #F90}
table#listings,table.listings_class{margin-top:10px;border-collapse:collapse;min-width:765px;width:expression(document.body.clientWidth < 765? "765px": "auto" )}
table#listings th,table.listings_class th{text-align:left}
table#listings tr,table.listings_class tr{background-color:#EAEBEB;height:92px;border:1px solid #5E7582;vertical-align:middle}
table#listings tr td,table.listings_class tr td{padding:5px;color:#5E7582}
table#listings ul,table.listings_class ul{margin:0 0 0 1em;padding:0}
table#listings ul li,table.listings_class ul li{float:left;clear:none;margin-right:3em;color:#5E7582;font-weight:700}
table#listings table,table.listings_class table{border-collapse:collapse}
table#listings table tr,table.listings_class tr{padding:1px;border:none;background-image:none;height:auto}
table#listings table tr td,table.listings_class table tr td{padding:0}
table#listings p a,table#listings p a:visited{text-decoration:none;color:#5E7582}
table#listings p a:hover{text-decoration:underline}
.listing_ex_pricing{font-size:12px;font-weight:700;color:#000}
.listing_pricing{font-size:14px;font-weight:700;color:red}
td.pricing_row{text-align:center}
div#breadcrumbs{float:left;width:100%;padding-bottom:4px;height:30px}
div.breadcrumb{margin-top:0;float:left;clear:none;color:#5E7582;display:inline}
div.breadcrumb a{font-size:12px;text-decoration:none;color:#5E7582}
div.breadcrumb a:hover{text-decoration:underline}
h1#product_title{font-size:20px;font-weight:700;color:#F90;margin-top:0}
h1#product_title span{color:#5E7582}
h1#product_title img{vertical-align:middle;margin-right:.5em}
ul#features_ul{list-style:square;color:#5E7582;font-size:14px;padding-left:1em}
table#spec_table{border-collapse:collapse;width:370px;margin-bottom:1em}
table#pricing_table{border-collapse:collapse;width:360px;margin-bottom:1em}
table.products_table{border-collapse:collapse;width:760px;margin-bottom:1em}
table#pricing_table tr#top_row2,table#pricing_table tr.packages_header,table#spec_table tr#top_row,table.products_table tr#top_row{border:1px solid #6E91A6;background:#9eb5c4;background:-moz-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#9eb5c4),color-stop(50%,#9bb2c2),color-stop(52%,#8da8ba),color-stop(100%,#87a4b5));background:-webkit-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-o-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-ms-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:linear-gradient(to bottom,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#9eb5c4", endColorstr="#87a4b5", GradientType=0);color:#fff}
table#pricing_table th,table#spec_table th,table.products_table th{border:1px solid #DADEE0;padding:5px}
table#pricing_table td,table#spec_table td,table.products_table td{background-color:#EAEBEB;border:1px solid #DADEE0;padding:5px;font-weight:400;color:#5E7582;font-size:14px}
input.qty_input{border:1px solid #9CB3C2;box-shadow:inset 0 0 4px #9CB3C2;-moz-box-shadow:inset 0 0 4px #9CB3C2;-webkit-box-shadow:inset 0 0 4px #9CB3C2;font-size:12px;line-height:16px;text-align:center;color:#5E7582}
div#enq_message{background-image:url(../images/make-enquiry-back.png);height:58px;width:334px;color:#5E7582;font-size:14px;float:left;clear:none;padding:10px;margin-bottom:1em}
img.add_cart,input.add_cart{float:right}
div#footer{width:980px;margin-left:auto;margin-right:auto;text-align:center}
div#footer div{margin-left:auto;margin-right:auto;display:block;clear:both}
div#footer div p,div#footer div p a,div#footer div p:visited{font-size:18px;color:#5E7582}
div#range_table_headbar{background-image:url(../images/vista_bar.png);width:775px;height:38px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#fff;font-size:16px}
div#range_table_headbar span{margin-top:8px}
table#range_listing_table,table.range_listing_table_c{width:778px}
table#range_listing_table tr#top_row,table.range_listing_table_c tr#top_row{border:1px solid #6E91A6;background:#9eb5c4;background:-moz-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#9eb5c4),color-stop(50%,#9bb2c2),color-stop(52%,#8da8ba),color-stop(100%,#87a4b5));background:-webkit-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-o-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-ms-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:linear-gradient(to bottom,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#9eb5c4", endColorstr="#87a4b5", GradientType=0)}
table#range_listing_table th,table.range_listing_table_c th{color:#fff;font-weight:700}
tr.standard_row{background-color:#EAEBEB;border:1px solid #DADEE0;color:#5E7582;font-weight:400;font-size:14px}
tr.standard_row:hover{background-color:#FFCA7C;border:1px solid #F90}
.pagination{padding:5px;background-color:#9DB4C3;color:#fff;margin-right:1px;margin-left:1px;font-size:18px;text-decoration:none}
.pagination_on{padding:5px;background-color:#FFCA7C;color:#fff;margin-right:1px;margin-left:1px;font-size:18px;text-decoration:none}
div#pagination_block{color:#5E7582;font-size:18px;padding-top:1em}
span#table_note{color:#F90;font-size:16px;font-weight:700;float:right;clear:none;margin-right:20px}
div#accessory_warning{position:absolute;background-color:#fff;font-size:14px;color:#5E7582;z-index:900;width:745px;border:3px solid #F90;padding:10px;display:none}
.clear_both{clear:both}
.accessory_brand_button{text-decoration:none;background-color:#EEE;color:#333;padding:2px 6px;border-top:1px solid #CCC;border-right:1px solid #333;border-bottom:1px solid #333;border-left:1px solid #CCC}
#main_image_opacity_bkgrd{position:fixed;width:100%;height:99%;background-color:#000;opacity:.8;display:none;z-index:998}
#main_image_page{position:absolute;width:100%;height:99%;margin:0;padding:0;display:none;z-index:999}
#main_image_frame{margin-top:30px;margin-left:auto;margin-right:auto;text-align:center}
#main_img_full,#main_vid_full{margin:0 auto}
#main_image_page a{border:1px solid #fff;padding:5px;color:#fff;text-decoration:none;margin:4px}
p#main_img_text{color:#fff}
#image_frame{width:370px;margin-left:auto;margin-right:auto;overflow:hidden;position:relative}
#full_image_frame{margin-left:auto;margin-right:auto;position:relative;min-height:225px;}
#image_slide{z-index:2000;height:120px;} 
#image_slide_area{overflow:visible;}
#image_frame_caption{background-image:url(../images/opacity-back.png);z-index:1005;height:40px;bottom:0}
.media_title{font-size:14px;color:#5E7582}
div#prod_page_left_col{width:335px;margin-right:40px}
div#prod_page_right_col{width:405px}
.selected{border:1px solid #E5254B}
.unselected{border: 1px solid #fff;}
#ecom_form{position:relative}
div.item_pop{width:247px;height:96px;background-image:url(../images/cart_updated_bk.png);display:none;z-index:1000;position:absolute;right:20px;bottom:20px}
div.item_pop img{margin-top:1.5em}
div.item_pop2{bottom:20px;right:20px}
div#popon{height:200px;width:400px;background-color:#EAEBEB;border:2px solid #aaa;display:none;padding:60px;z-index:1000;border-radius:1.6em;-webkit-border-radius:1.6em;-moz-border-radius:.25em;-o-border-radius:.25em;-ie-border-radius:.25em;position:absolute;bottom:1px}
div#popon2,div#popon3,div#popon4{display:none}
div#popon h4{margin:0 auto}
div#close_me{width:100%;text-align:right;color:red}
div#popmessage{margin-top:40px;text-align:center}
span.black_titles{font-size:18px;color:#5E7582;line-height:20px}
span.red_big_prices{font-size:16px;font-weight:700;color:#F90}
td.grand_total{border-top:1px solid #F90;border-bottom:1px solid #F90}
div#pricing_div{width:100%}
img#secured_logo{position:relative;top:-7px}
.add_cart{float:right;clear:none}
.hr_divider{margin-top:82px}
table#totals{border-top:1px solid silver;border-bottom:1px solid silver;float:right;width:300px;padding-top:5px;padding-bottom:5px}
form#details_form table{width:100%;font-size:14px;color:#5E7582}
#staff_user_select_box{height:710px;width:760px;background-color:#EAEBEB;border:2px solid #aaa;display:none;padding:30px;z-index:1000;border-radius:1.6em;-webkit-border-radius:1.6em;-moz-border-radius:.25em;-o-border-radius:.25em;-ie-border-radius:.25em;position:absolute;top:-160px;left:-60px}
.stnd-padding-right{padding-right:20px}
form#details_form input[type=text],form#details_form input[type=password],form#details_form select{border:1px solid #9CB3C2;box-shadow:inset 0 0 4px #9CB3C2;-moz-box-shadow:inset 0 0 4px #9CB3C2;-webkit-box-shadow:inset 0 0 4px #9CB3C2;font-size:14px;line-height:16px;height:22px;padding:2px}
div#details_block{width:780px;border:1px solid silver;color:#5E7582;font-size:14px}
div#details_block table{width:780px;margin:5px 20px}
table#address_details_blocks{width:780px;padding:0;margin:0;position:relative;left:-2px;color:#5E7582;font-size:14px}
td.bordered{border:1px solid silver;padding-bottom:5px}
div.address_block{margin-left:20px;margin-top:5px}
div#complete_payment{width:760px}
div#complete_payment a,div#complete_payment input{float:right}
div#complete_payment strong{float:right;position:relative;top:15px}
table.address_select{width:100%;color:#333;border:1px solid #E5254B;background-color:#6695D1}
table.userdetails_select{width:150px;color:#333;border:1px solid #E5254B;background-color:#6695D1}
table.address_select td,table.userdetails_select td{background-color:#EEE;padding:2px}
.lil_margin{margin-right:60px}
.autocomplete-suggestions-w1{background:url(img/shadow.png) bottom right no-repeat #fff;position:absolute;top:0;left:0;margin:6px 0 0 6px}
.autocomplete-suggestions{border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:350px;overflow:auto;margin:-6px 6px 6px -6px}
.autocomplete-selected,.autocomplete-suggestions .selected{background-color:#EAEBEB}
.autocomplete-suggestions div{padding:2px 5px;white-space:nowrap;overflow:hidden}
.autocomplete-suggestions strong{font-weight:400;color:#39F}
table#returning_details{color:#5E7582}
table#returning_details tr{vertical-align:top}
table#returning_details tr td{padding-right:20px}
table#returning_details input[type=text],table#returning_details input[type=password],table#returning_details input[type=email]{border:1px solid #9CB3C2;box-shadow:inset 0 0 4px #9CB3C2;-moz-box-shadow:inset 0 0 4px #9CB3C2;-webkit-box-shadow:inset 0 0 4px #9CB3C2;font-size:12px;line-height:16px;height:18px;padding:2px}
.login_options_box input[type=password],.login_options_box input[type=email]{margin-bottom:5px}
.login_options_box{background-image:url(../images/login-bubble.png);width:208px;height:125px;padding:0 10px 10px}
.login_options_box input[type=image]{margin-left:70px}
.login_options_box img{margin-left:45px}
.login_options_box p{font-weight:700}
#become_member,#member_login{width:734px;padding:10px}
#become_member table,#member_login table{margin-top:10px}
.become_mem_open,.member_login_open{background-image:url(../images/become-member-bubble.png);height:131px}
.become_mem_closed,.member_login_closed{background-image:url(../images/become-member-bubble-closed.png);height:35px}
#utility_content{margin-left:20px;margin-top:20px;color:#5E7582;font-size:14px}
.form_label{font:14px;font-weight:700;color:#5E7582}
#captcha{border:1px solid #AAA;padding:10px;width:450px;margin-bottom:30px}
#captcha_test{border:1px solid #AAA;padding:15px;margin-top:-15px;float:right;margin-right:10px}
.captcha_text{font-size:13px;padding:10px}
.captcha_text_small{font-size:11px;padding:10px}
#captcha_title{font-weight:700;font-size:14px;margin-left:10px;margin-top:3px;margin-bottom:4px}
#captcha_question{padding-left:10px;padding-top:20px;padding-bottom:20px;color:#F90;font-size:12px}
div#about_us_div,div#best_price_info{width:780px;color:#5E7582}
.accessory_title,h2#filter_heading,h2#site_filter{color:#5E7582}
div#package_desc{color:#5E7582;font-size:14px;margin-right:30px}
.package_box{position:relative;margin-left:30px}
div#package_pay_options{width:777px;border-collapse:collapse}
.qty_td{border:1px solid #5E7582;background:#9eb5c4;background:-moz-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#9eb5c4),color-stop(50%,#9bb2c2),color-stop(52%,#8da8ba),color-stop(100%,#87a4b5));background:-webkit-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-o-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:-ms-linear-gradient(top,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);background:linear-gradient(to bottom,#9eb5c4 0,#9bb2c2 50%,#8da8ba 52%,#87a4b5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#9eb5c4", endColorstr="#87a4b5", GradientType=0);color:#fff}
.qty_field_td{background-color:#EAEBEB;border:1px solid #5E7582;color:#5E7582;font-weight:400;font-size:14px}
.image_cart_submit{background-image:url(../images/lil_add_to_cart.png);border:none;text-indent:-9999px;width:55px;height:35px}
.image_order_submit{background-image:url(../images/lil_add_to_order.png);border:none;text-indent:-9999px;width:55px;height:35px}
span.signup_section_title{color:#5E7582;font-size:14px;font-weight:700}
table.signup_tables{border:2px solid #5E7582;padding:5px;width:320px}
div#company_details_div,div#signup_del_address_div{float:right;clear:none;width:320px;padding-right:5px}
a#finish_signup_button{margin-top:10px}
div#signupform_div{width:695px}
